Linked by Eugenia Loli on Thu 21st Sep 2006 08:54 UTC, submitted by brandon
3D News, GL, DirectX ATI has released the 8.29.6 version of its proprietary Linux drivers, with the announcement that the 9000, 9100, and 9200 IGP and Mobility Radeon chipsets are no longer supported by the new version. Radeon 8500, 9000, 9100, 9200, and 9250 devices are also dropped from support. Thankfully, these models are supported in 2D/3D mode by the open source DRI driver.
Thread beginning with comment 164213
To read all comments associated with this story, please click here.
Radeon IGP 340M?
by Savior on Thu 21st Sep 2006 11:57 UTC
Savior
Member since:
2006-09-02

Just a stupid question:

I have a Radeon IGP 340M (345?) in my HP/Compaq nx9010 laptop. Is that a completely different device, or a submodel of one of the 9xxx devices? Is it supported by the driver?

That said, I failed to get the earlier fglrxs work too, so it is more like a theoretical question for me ;) Works with the "ati"/"radeon" driver though, but there are some glitches here and there.

Edited 2006-09-21 11:58

Reply Score: 1

RE: Radeon IGP 340M?
by gothicknight on Thu 21st Sep 2006 12:15 in reply to "Radeon IGP 340M?"
gothicknight Member since:
2005-07-06

I have the same GPU, the latest fglrx does NOT support that chip, and i think it will never be supported. Use the opensource drivers, they'll do the job.

Reply Parent Score: 1